/*<meta conditions="editingtools.Layout" />*/

@charset "utf-8";

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/* CSS Resets */

*,
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
a img,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
q,
small,
strong,
sub,
sup,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td
{
	border: 0;
	margin: 0;
	padding: 0;
}

*
{
	mc-hyphenate-shortest-prefix: 2;
	mc-hyphenate-shortest-suffix: 2;
	mc-hyphenate-maximum-adjacent-line-count: 10;
}

/*******************************************************************************
/* HEADINGS
*******************************************************************************/

h1,
h2,
h3,
h4,
h5,
h6
{
	font-weight: bold;
	color: #004a80;
	width: 100%;
	page-break-after: avoid;
	page-break-inside: avoid;
	page-break-before: auto;
	clear: both;
}

h1
{
	page-break-before: always;
	color: #004a7f;
}

h4
{
	font-weight: normal;
	color: #000;
}

h5
{
	font-weight: normal;
	font-style: italic;
	color: #000;
}

h6
{
	font-weight: normal;
	color: #000;
}

.excludefromtoc
{
	mc-auto-number-format: "{ }";
	mc-heading-level: 0;
}

/*******************************************************************************
/* PARAGRAPHS
*******************************************************************************/

table.no-pagebreak-inside,
tr.no-pagebreak-inside,
.no-pagebreak-inside
{
	page-break-after: auto;
	page-break-inside: avoid;
	page-break-before: auto;
}

table.no-pagebreak-before,
tr.no-pagebreak-before,
.no-pagebreak-before
{
	page-break-after: auto;
	page-break-inside: auto;
	page-break-before: avoid;
}

table.no-pagebreak-after,
tr.no-pagebreak-after,
.no-pagebreak-after
{
	page-break-after: avoid;
	page-break-inside: auto;
	page-break-before: auto;
}

table.no-pagebreak-before-inside,
tr.no-pagebreak-before-inside,
.no-pagebreak-before-inside
{
	page-break-after: auto;
	page-break-inside: avoid;
	page-break-before: avoid;
}

table.no-pagebreak-after-inside,
tr.no-pagebreak-after-inside,
.no-pagebreak-after-inside
{
	page-break-after: avoid;
	page-break-inside: avoid;
	page-break-before: auto;
}

figcaption,
p
{
	text-indent: 0;
	widows: 3;
	orphans: 3;
}

p.Note,
.Hinweis
{
	font-style: italic;
	color: #009FDA;
	background-image: url('../images/layout/default/info.png');
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	mc-next-class: "\200B";
}

p.Caution,
.Achtung,
.Vorsicht
{
	display: block;
	font-style: italic;
	mc-next-class: "\200B";
}

p.Caution:before,
.Achtung:before,
.Vorsicht:before
{
	display: block;
	font-style: italic;
	mc-next-class: "\200B";
}

p.Example,
.Beispiel
{
	display: block;
	font-style: italic;
	mc-next-class: "\200B";
}

.margin-text
{
	mc-next-class: "\200B";
}

/*******************************************************************************
/* HYPERLINKS
*******************************************************************************/

a
{
	text-decoration: none;
}

/*
		body a[href^="http:"]:before,
		p a[href^="http:"]:before,
		a[href^="http:"]:before,
		body a[href^="www."]:before,
		p a[href^="www."]:before,
		a[href^="www."]:before,
		a.extern:before,
		body a[href^="http:"],
		p a[href^="http:"],
		a[href^="http:"],
		body a[href^="www."],
		p a[href^="www."],
		a[href^="www."],
		*/

a.extern
{
	mc-hyphenate: never;
}

/*
		body a[href^="http:"]:before,
		p a[href^="http:"]:before,
		a[href^="http:"]:before,
		body a[href^="www."]:before,
		p a[href^="www."]:before,
		a[href^="www."]:before,
		a.extern:before
		{
			
		}
		*/

MadCap|xref,
MadCap|xref.chapter,
MadCap|xref.chapter-at-page,
MadCap|xref.see-chapter,
MadCap|xref.see-chapter-at-page,
MadCap|xref.fig,
MadCap|xref.fig-at-page,
MadCap|xref.see-fig,
MadCap|xref.see-fig-at-page
{
	/* mc-hyphenate: never; /* ToDo: ist das clever? Kann hässliche Löcher in den Text reissen */
}

/*******************************************************************************
/* FIGURES
*******************************************************************************/

p img
{
	width: auto;
	height: auto;
	max-width: auto;
	display: inline;
	vertical-align: top;
}

img
{
	max-width: 100%;
	width: auto;
}

figure
{
	display: block;
	width: 100%;
}

figure,
div.figure
{
	page-break-inside: auto;
}

div.figure img
{
	vertical-align: top;
}

div.figure p
{
	text-align: center;
}

div.figure p:first-child
{
	page-break-after: avoid;
}

div.figure p img
{
	max-width: 100%;
	max-height: auto;
	width: auto;
	height: auto;
}

figcaption,
p.figcaption,
div.figure p:last-child
{
	display: block;
	mc-auto-number-class: figurenum;
	mc-auto-number-position: inside-head;
	page-break-before: avoid;
}

span.figurenum
{
	font-weight: bold;
	text-align: left;
	mc-hidden: hidden;
}

/*******************************************************************************
/* LIST ITEMS
*******************************************************************************/

dl,
ul,
ol
{
	list-style-image: none;
	display: block;
}

ul ul,
ol ol
{
	
}

ol ol
{
	list-style-type: lower-alpha;
}

ol ol ol
{
	list-style-type: lower-roman;
}

li,
li:before
{
	text-transform: none;
}

dt,
p.dt
{
	font-style: italic;
	page-break-after: avoid;
	page-break-inside: avoid;
}

p.dt
{
	mc-next-tag: p;
	mc-next-class: dd;
}

dt
{
	mc-next-tag: dd;
	display: block;
	padding-bottom: 7pt;
}

dd,
p.dd
{
	padding-left: 3em;
	font-weight: normal;
	font-style: normal;
	page-break-before: avoid;
	page-break-inside: avoid;
}

p.dd
{
	mc-next-tag: p;
	mc-next-class: dt;
}

dd
{
	mc-next-tag: dt;
	display: block;
	padding-bottom: 7pt;
}

/*******************************************************************************
/* NAMES
*******************************************************************************/

.nowrap
{
	white-space: nowrap;
	mc-hyphenate: never;
	mc-next-class: "\200B";
}

.nowrap:before,
.nowrap:after
{
	mc-hyphenate: auto;
	white-space: normal;
}

.MenuName
{
	font-style: italic;
	mc-hyphenate: never;
	mc-next-class: "\200B";
}

.MenuName:before
{
	content: "\"";
}

.MenuName:after
{
	content: "\"";
}

.Path
{
	font-style: italic;
	mc-hyphenate: never;
	white-space: nowrap;
	mc-next-class: "\200B";
}

.Path:before
{
	content: "\"";
}

.Path:after
{
	content: "\"";
}

.TableName
{
	font-style: italic;
	font-variant: small-caps;
	mc-hyphenate: never;
	mc-next-class: "\200B";
}

.TableName:before
{
	content: "\"";
}

.TableName:after
{
	content: "\"";
}

.Keyboard
{
	text-transform: capitalize;
	mc-hyphenate: never;
	mc-next-class: "\200B";
}

.Keyboard:before
{
	content: "[";
}

.Keyboard:after
{
	content: "]";
}

.Input
{
	font-style: italic;
	mc-hyphenate: never;
	mc-next-class: "\200B";
}

.Input:before
{
	content: "\"";
}

.Input:after
{
	content: "\"";
}

.Setting
{
	font-style: italic;
	mc-hyphenate: never;
	mc-next-class: "\200B";
}

.Setting:before
{
	content: "\"";
}

.Setting:after
{
	content: "\"";
}

.WindowName
{
	font-style: italic;
	mc-hyphenate: never;
	mc-next-class: "\200B";
}

.WindowName:before
{
	font-style: italic;
	content: "\"";
}

.WindowName:after
{
	font-style: italic;
	content: "\"";
}

.PanelName
{
	font-style: italic;
	mc-hyphenate: never;
	mc-next-class: "\200B";
}

.PanelName:before
{
	content: "\"";
}

.PanelName:after
{
	content: "\"";
}

.Name
{
	mc-hyphenate: never;
	text-transform: capitalize;
	font-variant: small-caps;
	mc-next-class: "\200B";
}

/*******************************************************************************
/* TABLES
*******************************************************************************/

table
{
	border-collapse: collapse;
	border: none;
	width: 100%;
}

td
{
	border-collapse: collapse;
	border: none;
	vertical-align: middle;
}

table.TableStyle-api_props_table td:first-child,
table.TableStyle-API_Table td:first-child
{
	padding-right: 1em;
}

tr
{
	border-collapse: collapse;
	page-break-inside: avoid;
}

tr:first-child
{
	page-break-after: avoid;
}

td p
{
	
}

/*******************************************************************************
/* TOCs
*******************************************************************************/

p.TOC1
{
	font-weight: bold;
	color: #000;
	page-break-after: avoid;
}

p.TOC2,
p.TOC3,
p.TOC4,
p.TOC5,
p.TOC6
{
	font-weight: normal;
	color: #000;
}

.edit
{
	font-style: italic;
	color: red !important;
	mc-next-class: "\200B";
}

.hidden
{
	display: none;
	mc-hidden: hidden;
	font-size: 1px;
	line-height: 1px;
	margin: 0;
	padding: 0;
	float: right;
	color: #FFF;
	background-color: #FFF;
	margin-top: -15pt;
	margin-right: -100%;
	mc-next-class: "\200B";
	mc-next-tag: "p";
}

p.Note
{
	background-position-x: left;
	background-position-y: center;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left-width: 0;
	border-right-width: 0;
	border-top-width: 0;
	border-bottom-width: 0;
}

h2
{
	color: #004a7f;
}

h3
{
	color: #000000;
}

p
{
	color: #000000;
}

@media only screen and (max-width: 767px)
{
	h1,
	h2,
	h3,
	h4,
	h5,
	h6
	{
		color: #004a80;
	}
}

